Home Forums Weaver Xtreme Theme Weaver Themes shortcode compatibility plugin errors

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #67714
    JayDub
    Participant

    FYI – thought you should be aware that this plugin is generating a Javascript exception…I ran across it while trying to debug something else.

    [ { “message”: “TypeError: jQuery(…).fitVids is not a function\n at http://127.0.0.1/:189:51”, “trace”: null, “code”: null } ]

    More details can be found on this page: https://plugintests.com/plugins/wporg/weaver-themes-shortcode-compatibility/latest

    It is not the issue that is causing me a problem, but thought you might want to be aware of this.

    #67716
    scrambler
    Moderator

    @weaver can comment

    #67721
    Weaver
    Keymaster

    I don’t think we will support that plugin any longer, and will remove it from the plugin repository.

    The time has come to fix old Weaver II shortcodes with more modern equivalents – and that even the short codes found in the Weaaver Theme Support plugin have mostly been outdated by the block editor.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.